<?php

namespace App\Admin\Actions\Box;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Http\Request;

class CloseDoor extends RowAction
{
    public $name  = '关闭设备';

    public function handle(Model $model, Request $request)
    {
        // $request ...

        return $this->response()->success('Success message...')->refresh();
    }

}
